<template>
	<view class="contaner">
		缴费进度详情
	</view>
</template>

<script>
	export default {
		name: "PayProgressDetails",
		data() {
			return {

			}
		},
		methods: {

		}
	}
</script>

<style>

</style>
